Subject: New Reply Received - Where is my order ??
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 21:47:46 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Where is my order ??   Ticket comment <div>Hello ,<br><br>Thank you for your message. Please note that it has been more than 2 weeks now and NO one has contacted me yet !!! The moment I tracked my parcel, it says “pickup completed-scheduled” which I have no idea what it means ??? Please clarify what is going on? I totally understand the pressure you have but it is way too long to wait for 16 days to recieve a local shipment !!!<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 4 Apr 2020, at 8:36 PM, Max &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; tracking number #S000722934604.<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/627182